Bug 243904 - ports-mgmt/psearch: update to 2.1.0, take back maintainership
Summary: ports-mgmt/psearch: update to 2.1.0, take back maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-05 13:11 UTC by Benjamin Lutz
Modified: 2020-08-03 01:11 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback+


Attachments
patch to update psearch to version 2.1.0 (1.65 KB, patch)
2020-02-05 13:11 UTC, Benjamin Lutz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Benjamin Lutz 2020-02-05 13:11:43 UTC
Created attachment 211378 [details]
patch to update psearch to version 2.1.0

A new release of psearch, which handles port flavours better.

The project also lives on Github now, as opposed to an old server of mine that has been shut down.
Comment 1 Automation User 2020-02-20 00:19:25 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/119442495
Comment 2 Kurt Jaeger freebsd_committer 2020-02-20 18:52:46 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-02-20 18:53:48 UTC
A commit references this bug:

Author: pi
Date: Thu Feb 20 18:52:46 UTC 2020
New revision: 526578
URL: https://svnweb.freebsd.org/changeset/ports/526578

Log:
  ports-mgmt/psearch: update to 2.1.0, give back maintainership to submitter

  PR:		243904
  Submitted by:	Benjamin Lutz <mail@maxlor.com>

Changes:
  head/ports-mgmt/psearch/Makefile
  head/ports-mgmt/psearch/distinfo
  head/ports-mgmt/psearch/pkg-descr
Comment 4 Steve Wills freebsd_committer 2020-08-03 01:11:33 UTC
Looks done, I think this was left open by mistake. Closing, feel free to re-open if needed.